multimedia/libva-utils - The NetBSD Packages Collection

Collection of tests for VA-API

libva-utils is a collection of utilities and examples to exercise
VA-API in accordance with the libva project. --enable-tests (default
= no) provides a suite of unit-tests based on Google Test Framework.
A driver implementation is necessary to properly operate.

Build dependencies

pkgtools/x11-links x11/xorgproto pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/pkgconf

Runtime dependencies

multimedia/libva x11/libdrm x11/libXfixes

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 8.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 8.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 8.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 8.0i386libva-utils-2.6.0.tgz
NetBSD 8.0i386libva-utils-2.6.0.tgz
NetBSD 8.0i386libva-utils-2.6.0.tgz
NetBSD 8.0i386libva-utils-2.6.0.tgz
NetBSD 8.0powerpclibva-utils-2.6.0.tgz
NetBSD 8.0powerpclibva-utils-2.6.0.tgz
NetBSD 8.0powerpclibva-utils-2.6.0.tgz
NetBSD 8.0powerpclibva-utils-2.6.0.tgz
NetBSD 8.0powerpclibva-utils-2.6.0.tgz
NetBSD 8.0x86_64libva-utils-2.6.0.tgz
NetBSD 8.0x86_64libva-utils-2.6.0.tgz
NetBSD 8.0x86_64libva-utils-2.6.0.tgz
NetBSD 8.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0aarch64libva-utils-2.6.0.tgz
NetBSD 9.0aarch64libva-utils-2.6.0.tgz
NetBSD 9.0aarch64libva-utils-2.6.0.tgz
NetBSD 9.0aarch64libva-utils-2.6.0.tgz
NetBSD 9.0alphalibva-utils-2.6.0.tgz
NetBSD 9.0alphalibva-utils-2.6.0.tgz
NetBSD 9.0earmv6hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv6hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv6hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv6hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv6hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0earmv7hflibva-utils-2.6.0.tgz
NetBSD 9.0i386libva-utils-2.6.0.tgz
NetBSD 9.0i386libva-utils-2.6.0.tgz
NetBSD 9.0i386libva-utils-2.6.0.tgz
NetBSD 9.0i386libva-utils-2.6.0.tgz
NetBSD 9.0mips64eblibva-utils-2.6.0.tgz
NetBSD 9.0mips64eblibva-utils-2.6.0.tgz
NetBSD 9.0mips64eblibva-utils-2.6.0.tgz
NetBSD 9.0mips64eblibva-utils-2.6.0.tgz
NetBSD 9.0powerpclibva-utils-2.6.0.tgz
NetBSD 9.0powerpclibva-utils-2.6.0.tgz
NetBSD 9.0powerpclibva-utils-2.6.0.tgz
NetBSD 9.0powerpclibva-utils-2.6.0.tgz
NetBSD 9.0powerpclibva-utils-2.6.0.tgz
NetBSD 9.0sparc64libva-utils-2.6.0.tgz
NetBSD 9.0sparc64libva-utils-2.6.0.tgz
NetBSD 9.0sparclibva-utils-2.6.0.tgz
NetBSD 9.0sparclibva-utils-2.6.0.tgz
NetBSD 9.0sparclibva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz
NetBSD 9.0x86_64libva-utils-2.6.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.